## libcurses-widgets-perl 1.997

=== debian/changelog ===
libcurses-widgets-perl (1.997-7) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Make the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sat, 19 Sep 2015 15:27:21 +0300

libcurses-widgets-perl (1.997-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: remove /usr/lib/perl5 directory only if it exists.
  * debian/watch: use dist-based URL.
  * Refresh debian/rules, no functional changes. Don't install README any
    more.
  * Split out changes to upstream code into proper patches; add quilt
    framework.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Gunnar Wolf ]
  * Removing myself as an uploader.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Remove quilt traces from debian/rules and build dependencies
    + Remove debian/README.source
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Fixes lintian warning package-uses-deprecated-debhelper-compat-version
  * Clarify debian/copyright with regards to GPL versions
    + Fixes lintian warning copyright-refers-to-versionless-license-file
  * Bump Standards-Version to 3.9.4 (no changes)
  * Revamp debian/rules
    + Use dh_auto_{configure,build,install,clean}
    + Remove now obsolete variable definitions
    + Remove now obsolete parameters from dh_clean and dh_installchangelogs
    + Finally switch to a minimal dh7 style debian/rules file
  * Also fixes the following lintian warnings:
    + dh-clean-k-is-deprecated
    + debian-rules-missing-recommended-target
    + spelling-error-in-manpage
  * Add myself to Uploaders

 -- Axel Beckert <abe@debian.org>  Thu, 12 Sep 2013 01:21:19 +0200

libcurses-widgets-perl (1.997-5) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 13:55:12 +0200

libcurses-widgets-perl (1.997-4) unstable; urgency=low

  * Transferred ownership to the Debian Perl Group
  * Minor fixes in build process

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 14 Sep 2006 13:06:47 -0500

libcurses-widgets-perl (1.997-3) unstable; urgency=low

  * New maintainer (Closes: #279782).
  * Adding a watch file.
  * BORDER => 0 now displaying widgets (Closes: #341715).
  	- Thanks to William Thompson.
  * Standards-Version updated to 3.7.2.

 -- David Moreno Garza <damog@debian.org>  Thu, 18 May 2006 12:48:44 -0500

libcurses-widgets-perl (1.997-2) unstable; urgency=low

  * QA Upload
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Stephen Quinney <stephen@jadevine.org.uk>  Sat, 26 Feb 2005 10:32:45 +0000

libcurses-widgets-perl (1.997-1) unstable; urgency=low

  * New upstream release,
  Closes: #181908
  * Apply patch to make ListBox.pm keep the bottom element of a list in
    view when paging down & the top element of a list in view when paging
    up,
  Closes: #171719

 -- Stephen Zander <gibreel@debian.org>  Tue,  2 Mar 2004 01:13:33 -0800

libcurses-widgets-perl (1.992-1) unstable; urgency=low

  * New upstream version.

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 11:54:55 -0700

libcurses-widgets-perl (1.2-1) unstable; urgency=low

  * New upstream source
  * New maintainer, Closes: #123501

 -- Stephen Zander <gibreel@debian.org>  Fri, 11 Jan 2002 19:41:54 -0800

libcurses-widgets-perl (0.9-1) unstable; urgency=low

  * New upstream version.

 -- Raphael Bossek <bossekr@debian.org>  Sun,  9 Jan 2000 17:39:04 +0100
