=== debian/control ===
Source: libcurses-widgets-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl,
                     libcurses-perl
Standards-Version: 3.9.4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcurses-widgets-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcurses-widgets-perl.git
Homepage: https://metacpan.org/release/CursesWidgets
Testsuite: autopkgtest-pkg-perl

Package: libcurses-widgets-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcurses-perl
Description: Curses widget interface for Perl
 This module provides a standard library of functions and
 widgets for use in creating Curses-based interfaces. Should
 work reliably with both Curses and nCurses libraries.
 .
 Current widgets include text field, list box, button sets,
 calendar, message box, input box
