=== debian/watch ===
version=3
https://metacpan.org/release/CursesWidgets   .*/CursesWidgets-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
